'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _express = require('express');

var _express2 = _interopRequireDefault(_express);

var _dashboardController = require('./dashboard.controller.js');

var _dashboardController2 = _interopRequireDefault(_dashboardController);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var router = _express2.default.Router(); // eslint-disable-line new-cap

router.route('/').post(_dashboardController2.default.create)

/** GET /api/dashboard - Get dashboard */
.get(_dashboardController2.default.query)

/** PUT /api/dashboard - Update dashboard */
.put(_dashboardController2.default.update);

exports.default = router;
module.exports = exports['default'];
//# sourceMappingURL=dashboard.routes.js.map
