'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _view = require('./view.model');

var _view2 = _interopRequireDefault(_view);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

exports.default = {
    query: query
};


function query(req, res) {
    _view2.default.find().populate([{
        path: 'mapView',
        populate: {
            path: 'sensors.sensor',
            model: 'Sensor'
        }
    }, {
        path: 'dashboard',
        populate: {
            path: 'devices',
            model: 'Sensor'
        }
    }]).then(function (result) {
        res.json(result);
    });
}
module.exports = exports['default'];
//# sourceMappingURL=view.controller.js.map
