'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _mongoose = require('mongoose');

var _mongoose2 = _interopRequireDefault(_mongoose);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var ViewSchema = new _mongoose2.default.Schema({
    dashboard: {
        type: _mongoose2.default.Schema.Types.ObjectId,
        ref: 'Dashboard'
    },
    mapView: {
        type: _mongoose2.default.Schema.Types.ObjectId,
        ref: 'MapView'
    }
});

exports.default = _mongoose2.default.model('View', ViewSchema);
module.exports = exports['default'];
//# sourceMappingURL=view.model.js.map
