'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _mongoose = require('mongoose');

var _mongoose2 = _interopRequireDefault(_mongoose);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

/**
 * Dashboard Schema
 */

var DashboardSchema = new _mongoose2.default.Schema({
    devices: [{
        type: _mongoose2.default.Schema.Types.ObjectId,
        ref: 'Sensor'
    }]
});

exports.default = _mongoose2.default.model('Dashboard', DashboardSchema);
module.exports = exports['default'];
//# sourceMappingURL=dashboard.model.js.map
