'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _dashboard = require('./dashboard.model');

var _dashboard2 = _interopRequireDefault(_dashboard);

var _view = require('../view/view.service');

var _view2 = _interopRequireDefault(_view);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var dashboardService = {
    create: create
};

exports.default = dashboardService;


function create(createDto) {
    return new _dashboard2.default(createDto).save().then(function (dashboard) {
        return _view2.default.create({ dashboard: dashboard });
    });
}
module.exports = exports['default'];
//# sourceMappingURL=dashboard.service.js.map
