'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _lodash = require('lodash');

var _lodash2 = _interopRequireDefault(_lodash);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var mapViewDtoConverter = {
    create: create,
    pictureUpdate: pictureUpdate
};

exports.default = mapViewDtoConverter;


function create(_ref) {
    var name = _ref.name,
        description = _ref.description,
        active = _ref.active,
        defaultView = _ref.defaultView,
        sensors = _ref.sensors;

    return _lodash2.default.omitBy({ name: name, description: description, active: active, default: defaultView, sensors: sensors }, function (value) {
        return _lodash2.default.isUndefined(value);
    });
}

function pictureUpdate(pictureName) {
    return { pictureName: pictureName };
}
module.exports = exports['default'];
//# sourceMappingURL=map-view-dto.converter.js.map
