'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _view = require('../view/view.model');

var _view2 = _interopRequireDefault(_view);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var viewService = {
    getById: getById,
    create: create
};

exports.default = viewService;


function getById(id) {
    return _view2.default.findById(id).then(function (view) {
        return new _view2.default(view);
    });
}

function create(createDto) {
    return new _view2.default(createDto).save().then(onActionCompleted);
}

function onActionCompleted(_ref) {
    var id = _ref.id;

    return getById(id);
}
module.exports = exports['default'];
//# sourceMappingURL=view.service.js.map
